import { Component } from '@teambit/component';
import { DocsMain } from './docs.main.runtime';
export declare function docsSchema(docs: DocsMain): {
    typeDefs: import("apollo-link").DocumentNode;
    resolvers: {
        Component: {
            description: (component: Component) => Promise<string>;
            labels: (component: Component) => string[];
        };
    };
};
